/***************************  

ALWAYS INTERACTIVE
www.alwaysinteractive.com

V1 - Company - September 2008

***************************/

html, body, div, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, th {
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
}
fieldset, img {
	border: none;
}
caption, th {
	text-align: left;
}
table {
	border-collapse: collapse;
}
a:active { outline: none; }
a:focus { -moz-outline-style: none; }
#header ul,
#nav ul,
#footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/********** LAYOUT **********/

body {
	background: #000 url(../images/layout/bg.jpg) repeat-y center top;
	color: #ededed;
	font-family: "Trebuchet MS", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	height:100%;
}
.clear {
	clear: both;
}
img {
	behavior: url(/iepngfix.htc);
	border: 0;
}
img.left, .left img {
	float: left;
	margin: 2px 20px 16px 0;
}
img.right, .right img {
	float: right;
	margin: 2px 0 16px 20px;
}
.right{
float:right;
}
.left{
float:left;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
	color: #333;
}
.bold_italic {
	font-weight: bold;
	font-style: italic;
}
.orange {
	color: #ff8a00;
}
p {
	padding: 5px 0;
	line-height: 1.8em;
}
#newsfeed p {
	padding:8px 0 0 0;
}
a:link, a:active, a:visited {
	color: #fff;
	text-decoration:none;
}
a:hover {
	color: #ccc;
}
#content .col1 h1 {
	font-size:34px;
	line-height:34px;
	text-transform:uppercase;
	margin:0 0 15px;
}

h1 {
	font-family:Georgia,"Times New Roman",Times,serif;
}

#content .col1 h1.home {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:90px;
	font-weight:bold;
	line-height:65px;
}

#content .col1 h1.talk {
	background:url(../images/layout/speach.jpg) 280px 0 no-repeat;
	padding:0 30px 0 0;
	height:23px;
}
h2 {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:20px;
	color: #fff;
	padding-bottom: 8px;
	font-weight:bold;
}
h3 {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:16px;
	color: #fff;
	padding-bottom: 4px;
}
h4 {
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:14px;
	color: #333;
	padding-bottom: 2px;
}
hr {
	border: none;
	height: 1px;
	background-color: #333;
	margin: 10px 0;
}
.hide {
	display: none;
	visibility: hidden;
}
.secure {
	background: url(/images/layout/secure.jpg) no-repeat;
	font-size: 10px;
	font-weight: bold;
	height: 50px;
	margin: 15px 0 0 255px;
	padding: 54px 0 0;
	text-align: center;
	width: 215px;
}
    
/********** CONTAINER **********/
#faux {
	background:url(../images/layout/header_bg1a.jpg) center top no-repeat;
	width:100%;
	min-height:500px;
}
#content {
}

#container {
	margin:auto;

}

/********** HEADER **********/

#header {
	
}
#header .container {
	width:100%;
	margin:0;
	padding:0;
}
#header .col1 {
	background: url(../images/layout/header_bg1b.jpg) 0 0;
	width:962px;
	height:259px;
	margin:0 auto;
}
#header .col1 a.logo {
	display:block;
	height:120px;
	left:50px;
	overflow:hidden;
	padding:0;
	position:relative;
	text-indent:-9999px;
	top:47px;
	width:610px;
}

#header .col1 img.logo {
	position:relative;
	top:47px;
	left:50px;
	float:left;
}

#header .col1 img.call_action{
	float:right;
	position:relative;
	right:30px;
	top:120px;
	
}

#header .area {
	height:205px;
}
/********** NEWSFEED ************/

#newsfeed {
	background:url(../images/layout/newsfeed.jpg) 1px 0 no-repeat;
	height:48px;
	margin:0 auto;
	padding:15px 0 0 35px;
	width:957px;
}

#newsfeed p span {
	font-family:Georgia, "Times New Roman", Times, serif;
}

#newsfeed a { 
	background:transparent url(../images/buttons/news.png) no-repeat scroll 0 0;
	color:#FFFFFF;
	display:block;
	float:right;
	font-size:12px;
	height:22px;
	padding:4px 0 0 11px;
	text-decoration:none;
	width:81px;
	margin:5px 10px 0 0;
}
#newsfeed a:hover {
	background:transparent url(../images/buttons/news.png) no-repeat scroll 0 -25px;
}

/********** PLANE **********/
#plane {
	width:1035px;
	height:351px;
	margin:0 auto;
	background:url(../images/layout/plane_concrete.png) 0 0 no-repeat;
}
#plane.sml {
	background:transparent url(../images/layout/plane_concrete.png) no-repeat scroll left bottom;
	height:243px;
}
#plane .services {
	width:960px;
	height:108px;
	background:url(../images/layout/services_bg.png) 0 0 no-repeat;
	margin:0 auto;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	text-transform:uppercase;
}
#plane .services a, .services a {
	text-decoration:none;
	color:#fff;
}
#plane .services a:hover, .services a:hover {
	color:#CCCCCC;
}

#plane .services ul, .services ul{
	margin:0;
	padding:0;
	list-style:none;
}

#plane .services li, .services li {
	float: left;
	display:block;
	margin:0 25px;
	padding:0;
}
#content.gallery .col1 .services {
	margin:0 0 10px;
}
#content.gallery .col1 .services li {
	border-bottom:1px solid #333;
	height:210px;
	margin:0 10px;
	padding:0 0 20px;
	width:285px;
 }
#content.gallery .col1 .services li h2 {
 	line-height:22px;
	margin:10px 0 0;
}
#content.gallery .col1 .services li img {
	border:none;
	background:none;
}
#plane .services li img, .services li img {
	float:left;
}
.services li p {
	float:left;
	margin:30px 0 0 5px;
	line-height:20px;
	width:inherit;
}
#plane .services li p{
	float:left;
	margin:30px 0 0 5px;
	line-height:20px;
	width:62px;
}
#plane .col1 {
	width:657px;
	float:left;
}
#plane .col1 img {
	left:286px;
	position:relative;
	top:39px;
	
}
#plane .col2 {
	float: left;
	height:220px;
}
#plane .col2 table.contact_t {
	width: 360px;
	border:none;
	border-collapse:collapse;
	color:#ffaa4e;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	border-width:0;
	border-spacing:0;
	vertical-align:middle;
	margin:10px 0 0 10px;
}
#plane .col2 table.contact_t tr {
	border-width:0;
	border-spacing:0;
	background:url(../images/layout/table_bg.png) no-repeat 0 0;
}
#plane .col2 table.contact_t tr.none {
	background:none;
}

#plane .col2 table.contact_t tr.none td {
	padding:0;
}

#plane .col2 table.contact_t td {
	border-width:0;
	border-spacing:0;
	padding:5px 0 7px 7px;
}

#plane .col2 table.contact_t h3 {
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
#plane .col2 h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	font-size:22px;
	padding:0;
	text-transform:uppercase;
	margin:41px 0 0 10px;
}
#plane .col2 .clock {
	float:right;
	height:126px;
	left:17px;
	margin:-4px 0 0 -113px;
	position:relative;
	width:121px;
}

#plane .col2 .cont {
	float:left;
}

/*********** MEET THE TEAM **********/
#plane .jcarousel-team {
	width:960px;
	height:108px;
	background:url(../images/layout/meet_team_bg.png) 37px 1px no-repeat;
}

/********** NAVIGATION **********/

#nav {
	height: 29px;
	width: 960px;
	color:#fff;
	padding:0 0 0 7px;
}
    #nav ul {
		list-style:none;
		list-style-image:none;
		list-style-type:none;
		margin:8px 0 0 0;
    }
	#nav li {
		float:left;
		display:block;
		font-size:12px;
		text-decoration:none;
		background: url(../images/layout/nav_break.gif) no-repeat top right;
		padding:0 1px;
	}
	#nav li.last  {
		background:none;
	}
    	#nav li a {
			color:#FFFFFF;
			display:block;
			height:19px;
			margin:5px 3px 5px 1px;
			outline:none;
			padding:5px 14px;
			text-decoration:none;
    	}
    	#nav li a:hover {
			text-decoration:underline;
			display:block;
    	}
		
/********** CONTENT **********/
			
#content {
	background:url(../images/layout/content_bg.jpg) repeat;
	width:960px;
	border-left:solid 1px #333333;
	margin:0 auto;
	border-right:solid 1px #333333;
}

#content .col1{
	float:left;
	padding:20px;
	width:600px;
}

#content .col1 p.quote {
	background:url(../images/layout/left_quote.png) no-repeat 0 0;
	margin:5px 0 0;
	padding:0 0 0 25px;
	line-height:20px;
}

#content .col1 p {
	margin:15px 0 0;
	padding:0 0 0 0;
	line-height:20px;
}
#content .col1 .blog_post {
	margin:15px 0 0;
	padding:0 0 0 0;
	line-height:20px;
}

#content .col1 .blog_post span {
	color:#ff8a00;
}
#content .col1 img.quote {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	float:right;
	margin:-15px 5px 0 0;
	padding:0;
}
#content .col1 .blog_post a span {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
}

#content .col1 .blog_post a:hover span {
	color:#ccc;
}
#content .col1 .blog_post p a {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:underline;
}
#content .col1 .blog_post p a:hover {
}
#content .col1 .blog_post ul.tracker {
	color:#ff8a00;
	margin:0 0 30px 160px;
}
.post-body .links {
	margin:10px 0 0;
	text-align:center;
}
p.page-nav {
	text-align:center;
}
.post-body .links a {
	color:#ff8a00;
}
.post-body .links a:hover {
	color:#B86400;
}

#content .col1 .blog_post ul.tracker li {
	float:left;
	display:block;
	border-right:solid 1px #fff;
	padding:0 10px;
}
#content .col1 .blog_post ul.tracker li.last {
	border:none;
}
#content .col1 hr {
	margin:20px 0;
}

#content .col1 .blog_post h2 {
	padding:0;
	margin:0;
}
#content .col2 {
	float:left;
	width:300px;
	padding:20px 10px;
}
#content .col2 h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:20px;
}
#content .col2 p {
	margin:15px 0 0;
	padding:0 0 0 0;
	line-height:20px;
}
#content .col2 p.quote {
	background:url(../images/layout/left_quote.png) no-repeat 0 0;
	margin:15px 0 0;
	padding:0 0 0 25px;
	line-height:20px;
}
#content .col2 img.quote {
	float:right;
	margin:-15px 5px 0 0;
}

#content .col2 span{
	text-align:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	margin:10px 0 0;
	float:right;
}

#content .col2 ul {
	padding:0 0 0 20px;
}
#content .col2 ul li {
	list-style-image: url(../images/layout/list-dot.jpg);
	padding:0 0 10px 0;
}
/********* Clients *********/
#content .col1 ul.clients {
	list-style:none;
	display:block;
	padding:0;
	margin:0;
}

#content .col1 ul.clients li {
	height:125px;
}
#content .col1 ul.clients li h3 a {
	color:#FF8A00;
}

#content .col1 ul.clients li h3 a:hover {
	color:#b86400;
}

#content .col1 ul.clients li img {
	float:left;
}
#content .col1 ul.clients li ul {
	list-style:none;
	padding:0;
	margin:0;
}
#content .col1 ul.clients li ul li {
	margin: 3px 0;
	height:auto;
}
#content .col1 ul.clients li ul li span {
	font-weight:bold;
}
/********* RSS ********/
#content .col2 h2.rss  {
	background:url(../images/layout/rss.png) top right no-repeat;
	height:30px;
	margin:-20px 0 -24px;
	padding:20px 0 31px;
	width:270px;
}

#content .col2 h2.rss a:hover {
	color:#ccc;
}
#content .col2 span.title {
	float:none;
}

#content .col2 a.post {
	float:right;
	margin:10px 0 0 0;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#content .col2 a.post:hover {
	color:#CCC;
}

#content .col1 img {
	background-color:#000;
	border-bottom:solid 1px #333;
	border-right:solid 1px #333;
	margin:0 7px 10px;
	padding:8px;
}

/********** GALLERY ***********/
#content.gallery .col1 {
	width:960px;
	padding:20px 20px 0 20px;
}
#content.gallery .col1 img {
	background-color:#000;
	border-bottom:solid 1px #333;
	border-right:solid 1px #333;
	margin:0 7px 10px;
	padding:8px;
}
#content.gallery .col1 h1 {
	margin:0 0 15px;
}
#content.gallery .col1 .pagination {
	
}
#content.gallery .col1 ul.pagination {
	list-style:none;
	margin:0 30px 0 0;
	padding:0;
	float:right;
}

#content.gallery .col1 ul.pagination li{
		float:left;
		display:block;
		margin:0 5px;
		width:42px;

}
#content.gallery .col1 ul.pagination li a {
background:transparent url(../images/buttons/pagination.jpg) no-repeat scroll 0 9px;
display:block;
padding:17px 0 3px 19px;
	
}

#content.gallery .col1 ul.pagination li a:hover {
	background-position:0 -30px;
	padding:12px 0 8px 19px;
}

td.photogalleryNavigation {
text-align: center;
}

#content.gallery .col1 .photogalleryNavigation a {
	color:#FF8A00;
	float:;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	margin:0 10px 10px;
	text-transform:uppercase;
}
#plane .jcarousel-gallery {
	width:960px;
	height:108px;
	background: url(../images/layout/job_board.png) 37px 1px no-repeat;
}

/********** FORMS ************/
.cat_textbox {
	background:#454545 none repeat scroll 0 0;
	border:1px solid #6C6C6C;
	color:#FFFFFF;
	height:23px;
	padding:8px 0 0 5px;
	width:195px !important;
 }
.webform table.webform  {
	
}
.webform {
	
}
#content .col1 .webform img {
	border:none;
	background:none;
	padding: 5px 0;
}
.cat_listbox {
	background:#454545 none repeat scroll 0 0;
	border:1px solid #6C6C6C;
	color:#FFFFFF;
	height:164px;
	padding:5px 0 0 5px;
	width:424px;
	font-family:"Trebuchet MS","Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	font-size:12px;
}

.cat_button {
	background:url(../images/buttons/news.png) 0 0 no-repeat;
	border:0 none;
	color:#FFFFFF;
	font:georgia;
	height:25px;
	width:81px;
	cursor:pointer;
}
/********** TELL A FRIEND **********/
.tell-a-friend h2 {
	padding:0;
	font-size:14px;
}

.tell-a-friend .cat_listbox {
height:100px;
margin:0 0 8px;
width:462px;
}

/********* Form **********/

.form-top {
	background:url(../images/layout/top-form.png) no-repeat 0 0;
	width:936px;
	height:19px;
	margin:0 0 0 -8px;
}
.form-mid {
	background:url(../images/layout/mid-form.png) repeat-y 0 0;
	width: 936px;
	margin:0 0 0 -8px;;
}
.form-bot {
	background:url(../images/layout/bot-form.png) no-repeat	0 0;
	width:936px;
	margin:0 0 0 -8px;
	height:19px;
}

/********** FOOTER **********/	
    			
#footer {
   background:url(../images/layout/footer.jpg) repeat-x 0 0;
   height:52px;
   width:100%;
   border-top:solid 1px #333333;
   border-bottom:solid 1px #333333;
}
#footer .center {
	margin:0 auto;
	width:515px;
}
#footer ul {
	list-style:none;
	margin:18px 0 0;
}

#footer ul li {
	border-right:1px solid #FFFFFF;
	display:block;
	float:left;
	padding:0 10px;
}
#footer ul li.last {
	border:none;
}
#footer a {
	text-decoration:none;
	color:#fff;
}
#footer a:hover {
	text-decoration:underline;
}



	
/********** COPYRIGHT **********/

#copyright {

}
	#copyright a  {
	
	}
	#copyright a:hover {
	
	}
	
/******* SCrolling ********/

div.scrollable {
	height:112px;
	position:relative; 
    overflow:hidden;
	width:892px;
	margin:0 0 0 50px;
}
div.scrollable div.items { 
    position:absolute; 
    height:112px; 
	width:3000em;
}
#plane .scrollable .items div {
	float: left;
	width:297px;
}

#plane .scrollable .items.scrollgal div {
	width:446px;
}
#plane .scrollable .items div ul {
	list-style:none;	
	margin:10px 0 0 0;
	padding:0;
}
#plane .scrollable .items div img {
	background:transparent url(../images/layout/team_border.png) no-repeat scroll 0 0;
	padding:7px;
	float:left;
	margin:10px 5px 0 0;
}

#actions {
	flaot:right;
}
.buttons {
	cursor:pointer;
	float:right;
	margin:-105px 40px 0 0;
	width:50px;
 }
 .buttons a.prevPage {
	 background:transparent url(../images/buttons/right_team.png) no-repeat scroll 0 0;
	float:left;
	font-size:0;
	height:0;
	overflow:hidden;
	padding:21px;
	text-indent:1000px;
	width:0;
 }
  .buttons a.nextPage {
	 background:transparent url(../images/buttons/left_team.png) no-repeat scroll 0 0;
	float:left;
	font-size:0;
	height:0;
	overflow:hidden;
	padding:21px;
	text-indent:1000px;
	width:0;
	margin:10px 0 0 0;
 }
.buttons a.prevPage:active {
	 background-position:0 -43px;
}
.buttons a.nextPage:active {
	 background-position:0 -43px;
}
/**** Request Quote Form ****/
#content.gallery .col1 .form .col1 {
	border-right:1px solid #333333;
	float:left;
	margin:0 30px 5px 0;
	padding:0;
	width:350px;
}

#content.gallery .col1 .form .col2 {
	float:left;
	padding:0;
	width:540px;
}
#content.gallery .col1 .form ul, #content.gallery .col1 .form ul li {
	list-style:none;
	clear:both;
	margin:0;
	padding:0;
}

#content.gallery .col1 .form label {
	display:block;
	width:120px;
	height:50px;
	float:left;
}
#content.gallery .col1 .form .col2 #CaptchaV2 {
	margin:0 0 0 120px;
}

#content.gallery .col1 .form .col2 .cat_button {
	margin:10px 0 0 120px;
}
#content.gallery .col1 .form .cat_listbox {
	width:390px;
	margin:0 0 15px;
}

#content.gallery .col1 .form .cat_dropdown {
	width:195px;
}
#content .col1 .form .col2 img {
	margin:0;
	padding:8px 0;
}
.g-recaptcha{
    float:left;
}